recovery:
  state:
    round: 920
    hash: "384690a02f872583e7dfc17e68ade94835c88d9b26150a9e86262fde15ba1749eabca839d09ba9a928152f32874c6aad"
    timestamp: "2025-10-03T06:15:01.447468Z"
  bootstrap: null
  package: null
  stream: null
